.embedded-content { 
    width: 100%; 
    border: none;
}

.wy-side-nav-search {
    background-color: #639847;
}

.wy-side-nav-search input[type=text] {
    border-color: #639847;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

h1 {
    color:#eb6e23
}

.caption-text {
    color:#eb6e23
}

a:-webkit-any-link {
    color: #2980B9
}

.toc li a {
    color: #eb6e23 !important;
} 


.toc ul li a {
    color: #eb6e23 !important;
} 

a.reference.internal {
    color: #fff;
}

a.icon.icon-home {
    color: #fff;
}

a.icon.icon-home::before{
    display:none 
}

.wy-nav-top {
    background-color:#639847;
}

.wy-nav-top a {
    color: #fff;
}
